body {
  padding-left: 11em;
  color: black;
  background-color: D8D8D8 }
ul.navbar {
  list-style-type: none;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 2em;
  left: 1em;
  width: 9em }
ul.navbar li {
  background: white;
  margin: 0.5em 0;
  padding: 0.3em;
  border-right: 1em }
ul.navbar a {
  text-decoration: none }
